PDA

View Full Version : Anyone using an M-Audio firewire interface w/ a Core 2 Duo iMac?




Super Macho Man
Sep 26, 2006, 08:01 PM
I have an M-Audio Firewire Audiophile that I haven't been able to get working with my new C2D iMac. I'm using driver version 1.7.2, which according to the M-Audio website, was released for Mac OS X 10.4.6 - not 10.4.7. Anyone else having similar problems? I wonder if I'm going to have to depend on M-Audio to release a new driver for every single point update of the Mac OS. :(



zimv20
Sep 26, 2006, 08:13 PM
check the digi compatability pages before making any hardware or software purchases or upgrades. their compatibility blessings are a few weeks or months behind new releases.

Super Macho Man
Sep 27, 2006, 11:14 PM
check the digi compatability pages before making any hardware or software purchases or upgrades. their compatibility blessings are a few weeks or months behind new releases.
What are the digi compatibility pages? I've had the M-Audio box for the past 11 months or so, and was previously using it with a G4 PowerBook... just wondering if anyone else had tried to use it with a C2D iMac.

zimv20
Sep 27, 2006, 11:55 PM
start here (http://www.digidesign.com/index.cfm?navid=54&langid=100&).

if you're using digi products, you can't just go out and get the latest machine or download the latest OS, because it takes them some time to certify combinations. sometimes you can get away with trying something before they certify it, sometimes you have to wait for them to release a patch upgrade. but i've *never* had an issue running a setup that they've certified.

i run an 002r, which isn't an m-audio product, but i assume it works the same way for the m-audio stuff and PT-M. before you buy or upgrade -- check their pages.

Super Macho Man
Sep 27, 2006, 11:58 PM
Oh, ok, I get it now. :) Yeah, 10.4.7 isn't on their driver page yet so I guess I just have to wait... a few more months. :(

AnatomyOfARyan
Sep 29, 2006, 06:10 PM
what kind of m audio interface are you using? im using an 1814 with a 1.86 imac, and have no problems at all. what program are you running with the interface? im using PTs mainly, but have synced the 1814 up with reason, logic and garageband.

Super Macho Man
Sep 29, 2006, 09:30 PM
what kind of m audio interface are you using? im using an 1814 with a 1.86 imac, and have no problems at all. what program are you running with the interface? im using PTs mainly, but have synced the 1814 up with reason, logic and garageband.
I'm using a Firewire Audiophile. The driver wouldn't load - the front panel lights would just blink nonstop and the unit would show up as "Firewire Bootloader" or something in System Profiler. Are you using Mac OS 10.4.7?

But, I went to the M-Audio driver page just now and they just released version 1.7.4 yesterday. I installed it, hooked up the unit, works perfectly. But wouldn't you know it, Apple releases a 10.4.8 update the day after M-Audio certifies their driver for 10.4.7.

Anyone tried 10.4.8 with 1.7.4 yet? :)